#dark {
    background-color: black;

    h1 {
        background-color: rgb(0, 255, 255);
        color: black;
        padding: 5px;
    }

    h2 {
        background-color: rgb(255, 0, 255);
        color: black;
        padding: 5px;
    }

    h3 {
        background-color: rgb(255, 255, 0);
        color: black;
        padding: 5px;
    }

    p {
        color: white;
        padding: 5px;
    }

    .piglet {
        border: 5px solid pink;
        padding: 5px;
    }

    footer p {
        margin: 0;
        padding: 0;
    }
}